Page MenuHomePhabricator

Inline images within an article are not visible in "Brazil" article; images are full screen instead
Closed, ResolvedPublicBUG REPORT

Description

Problem

A couple of weeks ago, the dev team implemented support for inline images within an article as shown in T236302. It looks like the implementation is missing from some articles, though I could only find one example.

How to replicate

In the Brazil article in the English wiki, check the first image in the pre-cabraline era

Request

Investigate what issue could be causing it

Event Timeline

AMuigai created this task.Apr 1 2020, 1:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2020, 1:01 PM
AMuigai changed the subtype of this task from "Task" to "Bug Report".Apr 1 2020, 1:02 PM
AMuigai renamed this task from Inline images no longer visible, images are full screen instead to Inline images within an article are no longer visible; images are full screen instead.Apr 1 2020, 1:04 PM
AMuigai updated the task description. (Show Details)
hueitan added a subscriber: hueitan.Apr 1 2020, 1:09 PM

To dev :
Please have a look at this T247260: Images start appearing in the background of text. and see whether can be fixed together. If the structure has a lot difference, then we can ignore this for now.

AMuigai renamed this task from Inline images within an article are no longer visible; images are full screen instead to Inline images within an article are not visible in "Brazil" article; images are full screen instead.Apr 1 2020, 1:20 PM
AMuigai updated the task description. (Show Details)

I've updated the description to indicate that this occurs in the Brazil article and not across the app.

SBisson claimed this task.May 12 2020, 12:02 AM
SBisson edited projects, added Inuka-Team (Kanban); removed Inuka-Team.
SBisson moved this task from Backlog to Dev on the Inuka-Team (Kanban) board.
hueitan moved this task from Code Review to QA on the Inuka-Team (Kanban) board.May 13 2020, 8:59 AM
Jpita moved this task from QA to Design sign off on the Inuka-Team (Kanban) board.May 13 2020, 1:22 PM
AMuigai triaged this task as Medium priority.May 14 2020, 1:40 PM

Image in Brazil article looks good now, however, I am not sure if this is related to this ticket but inline images still don't look good when they're in a group. Below screenshots are from article Australia.

Current Look on Jio1
Current Look on Jio2
How it's in article

Image in Brazil article looks good now, however, I am not sure if this is related to this ticket but inline images still don't look good when they're in a group. Below screenshots are from article Australia.

just check, this ticket T247260: Images start appearing in the background of text. fix it

Alright then moving it for product signoff.

AMuigai closed this task as Resolved.May 20 2020, 12:23 PM

It seems that this issue is related to when images are grouped, similar to what Sudhanshu described with the Australia article.

This is how this image has been grouped with another on desktop

Closing here as resolved and creating new ticket on grouped images.